Skilled Trades iOS - Bug #11121

Remove the team name when administrator accepts the follow request.

11/04/2024 05:15 PM - Shubham J

Status: Closed

Priority: Urgent

Assignee: Amitesh Kumar Rai
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/04/2024

0%
0.00 hour
0.00 hour

Description
clipboard-202411041715-wx2d7.png

History

#1 - 11/05/2024 01:05 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/08/2024 06:48 PM - Shubham J
- File clipboard-202411081848-dnxuv.png added

- Status changed from Resolved to Reopened
#3 - 11/11/2024 11:15 AM - chirag wadhwa

- Status changed from Reopened to Resolved

#4 - 11/12/2024 03:29 PM - Shubham J
- File clipboard-202411121529-20vt3.png added

- Status changed from Resolved to Reopened
#5 - 11/13/2024 09:40 AM - chirag wadhwa

- Assignee changed from chirag wadhwa to Amitesh Kumar Rai

#6 - 11/28/2024 01:34 PM - Amitesh Kumar Rai

- Status changed from Reopened to Resolved

#7 - 12/20/2024 12:23 PM - priyanka Sharma

- Status changed from Resolved to Closed
